.u-section-1 .u-sheet-1 {
  min-height: 194px;
}

.u-section-1 .u-image-1 {
  margin-top: 8px;
  margin-bottom: 8px;
  height: 178px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 189px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 145px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 109px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-1 .u-image-1 {
    height: 69px;
    width: 440px;
    margin-left: -50px;
    margin-right: -50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 3092px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-2 .u-image-1 {
  width: 235px;
  height: 167px;
  margin: -3px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: -154px 0 0 257px;
}

.u-section-2 .u-text-3 {
  margin: 35px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 17px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 38px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 12px 14px 0 797px;
}

.u-section-2 .u-image-2 {
  width: 173px;
  height: 150px;
  margin: -102px 378px 0 auto;
}

.u-section-2 .u-text-7 {
  margin: -146px 570px 0 199px;
}

.u-section-2 .u-image-3 {
  width: 190px;
  height: 133px;
  margin: -77px auto 0 0;
}

.u-section-2 .u-text-8 {
  margin: 32px 0 0;
}

.u-section-2 .u-image-4 {
  width: 272px;
  height: 205px;
  margin: 28px auto 0 -27px;
}

.u-section-2 .u-text-9 {
  margin: -205px 0 0 275px;
}

.u-section-2 .u-text-10 {
  margin: 48px 0 0;
}

.u-section-2 .u-image-5 {
  width: 303px;
  height: 217px;
  margin: 15px auto 0 0;
}

.u-section-2 .u-text-11 {
  margin: -211px 0 0 328px;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  margin: 36px 844px 0 0;
}

.u-section-2 .u-image-6 {
  width: 446px;
  height: 141px;
  margin: 5px auto 0 0;
}

.u-section-2 .u-text-13 {
  margin: -141px 0 0 472px;
}

.u-section-2 .u-text-14 {
  margin: 35px 128px 0 0;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  margin: 30px 438px 0 0;
}

.u-section-2 .u-text-16 {
  margin: 5px 0 0 417px;
}

.u-section-2 .u-image-7 {
  width: 398px;
  height: 203px;
  margin: -153px auto 0 0;
}

.u-section-2 .u-text-17 {
  margin: 49px 0 0;
}

.u-section-2 .u-text-18 {
  font-weight: 700;
  margin: 25px 844px 0 0;
}

.u-section-2 .u-text-19 {
  font-weight: 700;
  margin: -26px 570px 0 369px;
}

.u-section-2 .u-image-8 {
  width: 282px;
  height: 245px;
  margin: 0 auto 0 346px;
}

.u-section-2 .u-image-9 {
  width: 303px;
  height: 250px;
  margin: -238px auto 0 0;
}

.u-section-2 .u-text-20 {
  margin: 32px 0 0;
}

.u-section-2 .u-image-10 {
  width: 221px;
  height: 200px;
  margin: -178px 0 0 auto;
}

.u-section-2 .u-text-21 {
  font-weight: 700;
  margin: 37px 346px 0 0;
}

.u-section-2 .u-image-11 {
  width: 303px;
  height: 138px;
  margin: 16px auto 0 0;
}

.u-section-2 .u-text-22 {
  margin: -143px 0 0 318px;
}

.u-section-2 .u-text-23 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 1.5rem;
  margin: 2px 0 0;
}

.u-section-2 .u-text-24 {
  font-weight: 700;
  margin: 49px 346px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 4px auto 6px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 57px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 611px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-right: 470px;
    margin-left: 99px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
    margin-left: 75px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 20px;
    margin-left: 128px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 644px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 20px;
    margin-left: 272px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    margin-right: 238px;
  }

  .u-section-2 .u-text-16 {
    margin-left: 217px;
  }

  .u-section-2 .u-image-7 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-18 {
    margin-right: 644px;
  }

  .u-section-2 .u-text-19 {
    margin-top: 20px;
    margin-right: 470px;
    margin-left: 269px;
  }

  .u-section-2 .u-image-10 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-21 {
    margin-top: 43px;
    margin-right: 146px;
  }

  .u-section-2 .u-image-11 {
    margin-top: 178px;
  }

  .u-section-2 .u-text-22 {
    margin-top: 20px;
    margin-left: 118px;
    margin-bottom: initial;
  }

  .u-section-2 .u-text-23 {
    margin-top: 369px;
  }

  .u-section-2 .u-text-24 {
    margin-right: 146px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 391px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 349px;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 424px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 52px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 18px;
  }

  .u-section-2 .u-text-16 {
    margin-left: 0;
  }

  .u-section-2 .u-text-18 {
    margin-right: 424px;
  }

  .u-section-2 .u-text-19 {
    margin-right: 360px;
    margin-left: 159px;
  }

  .u-section-2 .u-image-8 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-21 {
    margin-right: 0;
  }

  .u-section-2 .u-image-11 {
    margin-top: 204px;
  }

  .u-section-2 .u-text-22 {
    margin-left: 0;
  }

  .u-section-2 .u-text-24 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-6 {
    margin-left: 211px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 367px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 169px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 244px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
  }

  .u-section-2 .u-text-15 {
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-right: 244px;
  }

  .u-section-2 .u-text-19 {
    margin-right: 270px;
    margin-left: 69px;
  }

  .u-section-2 .u-image-8 {
    margin-left: 258px;
  }

  .u-section-2 .u-image-9 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-11 {
    margin-top: 229px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3028px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 11px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
    margin-right: 167px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 44px;
  }

  .u-section-2 .u-image-6 {
    width: 340px;
    height: 107px;
  }

  .u-section-2 .u-image-7 {
    width: 340px;
    height: 173px;
  }

  .u-section-2 .u-text-18 {
    margin-right: 44px;
  }

  .u-section-2 .u-text-19 {
    width: auto;
    margin-top: 270px;
    margin-right: 139px;
    margin-left: 0;
  }

  .u-section-2 .u-image-8 {
    margin-top: 10px;
    margin-left: 0;
  }

  .u-section-2 .u-image-9 {
    margin-top: -550px;
  }

  .u-section-2 .u-text-20 {
    width: auto;
    margin-top: 325px;
  }

  .u-section-2 .u-image-10 {
    margin-top: 7px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-21 {
    width: auto;
    margin-top: 44px;
  }

  .u-section-2 .u-image-11 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-22 {
    width: auto;
    margin-top: 36px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-23 {
    margin-top: 28px;
  }

  .u-section-2 .u-btn-1 {
    padding: 9px 17px 11px;
  }
}